# en_US resources
signature="sIgNaTuRe"
###

com.vmware.esx.settings.validation.reference.not-found = "Dépendance non satisfaite. Configuration « {2} » manquante."
com.vmware.esx.settings.validation.additional.property = "Propriété non définie dans le schéma."
com.vmware.esx.settings.validation.invalid.enum.option = "Option d'énumération non valide spécifiée."
com.vmware.esx.settings.validation.type.check.failure = "Incompatibilité de type, attendu : « {1} »."
com.vmware.esx.settings.validation.str.max.length = "La longueur de chaîne de la valeur de la propriété dépasse la limite maximale autorisée de {1} caractères."
com.vmware.esx.settings.validation.str.min.length = "La longueur de chaîne de la propriété doit être d'au moins {1} caractères."
com.vmware.esx.settings.validation.max.length = "La valeur de la propriété ne peut pas dépasser {2}."
com.vmware.esx.settings.validation.min.length = "La valeur de la propriété ne peut pas être inférieure à {2}."
com.vmware.esx.settings.validation.non.user.property = "La propriété n'est pas définie en tant que configuration utilisateur dans le schéma."
com.vmware.esx.settings.validation.missing.required.property = "Propriété requise « {1} » manquante."
com.vmware.esx.settings.validation.invalid.union.tag = "« {1} » est défini sur « {2} », mais cette propriété nécessite d'être définie sur l'une des valeurs suivantes : {3}."
com.vmware.esx.settings.validation.union-case-without-union-tag = "Cette propriété nécessite que « {1} » soit défini sur l'une des valeurs suivantes : {2}."
com.vmware.esx.settings.validation.duplicate.instanceId = "Instance en double avec l'ID « {1} »."
com.vmware.esx.settings.validation.array.min.length = "La taille de la baie doit être d'au moins « {1} »."
com.vmware.esx.settings.validation.array.max.length = "La taille de la baie ne peut pas être supérieure à « {1} »."
com.vmware.esx.settings.validation.pattern.mismatch = "La valeur de la propriété ne correspond pas au modèle attendu « {1} »."
com.vmware.esx.settings.validation.schema.not-found = "Schéma introuvable pour « {1}/{2}/{3} »."
com.vmware.esx.settings.validation.null.value = "La propriété a une valeur « null », ce qui n'est pas autorisé."
com.vmware.esx.settings.validation.duplicate.property = "Propriété en double « {1} » trouvée."
com.vmware.esx.settings.validation.invalid.delete.default = "Cette valeur de propriété s'applique uniquement aux configurations par défaut mutables."
com.vmware.esx.settings.validation.host-specific-in-profile = "Cette propriété spécifique à l'hôte doit se trouver dans la section spécifique à l'hôte et non dans la section du profil."
com.vmware.esx.settings.validation.not-host-specific = "Cette propriété n'est pas spécifique à l'hôte et doit se trouver dans la section du profil."
com.vmware.esx.settings.validation.missing.instanceId = "L'instance doit avoir la propriété d'ID « {1} »."
com.vmware.esx.settings.validation.empty.property = "La valeur de propriété « {1} » ne peut pas être vide."
com.vmware.esx.settings.validation.key-in-host-override = "Ce paramètre spécifique à l'hôte est également défini comme un remplacement. Supprimez le remplacement de cet hôte ou supprimez la configuration spécifique à l'hôte pour cet hôte."
com.vmware.esx.settings.validation.placeholder-found = "La propriété contient un espace réservé qui doit être remplacé."
com.vmware.esx.settings.validation.key-mismatch = "Le nom de propriété ne correspond pas au modèle attendu « {1} »."
com.vmware.esx.settings.validation.missing.profile-instance = "Il manque une instance correspondante dans l'instance de configuration spécifique à l'hôte « {3} » dans la section de profil « {1} » avec la propriété requise « {2} »."
com.vmware.esx.settings.validation.missing.profile-key = "Il manque un objet correspondant à la configuration spécifique à l'hôte dans la section du profil « {1} » avec la propriété requise « {2} »."
com.vmware.esx.settings.validation.host-specific-key-in-host-override = "Les clés spécifiques à l'hôte ne doivent pas se trouver dans la section de remplacement de l'hôte"
